The Bat! v8.2 lasă în urmă vulnerabilitățile Mailsploit

Dezvoltatorii programului poștal pentru profesioniști „The Bat!” au reacționat prompt la apariția unui set de vulnerabilități, denumit „Mailsploit”. Aceste vulnerabilități, recent descoperite în programele de poștă electronică, au afectat cel puțin 30 diferite programe poștale ale diferitor producători, precum și serviciile Webmail, de exemplu Yahoo Mail. Utilizînd date special create, atacatorii aveau posibilitatea să falsifice adresa de e-mail a expeditorului scrisorii electronice.

Pentru a rezolva problemele „Mailsploit”, compania Ritlabs a lansat o nouă versiune The Bat! – 8.2, în care a implementat un nou decodificator de antete ale scrisorilor, receptiv la context. În plus, compania a implementat următoarele verificări în partea programului ce ține de afișare a numelui expeditorului: dacă numele expeditorului conține caracterul „@” sau orice caracter de control (cum ar fi „sfîrșit de linie”, „linie flux” sau „ca

Despre Ziarul toateBlogurile

ZtB preia, în funcție de categoria la care sunt înscrise blogurile în catalog, articolele bloggerilor membri ai portalului toateBlogurile.ro.

Pentru ca articolele tale să fie publicate aici în mod automat, trebuie să fii membru al portalului și să ai blogul înscris.

Articole recente

Top Bloggeri

Articole Promovate